.sidebarhandle {
  font-size: 1.6em;
  color: #333;

  width: 25px;
  height: 65px;
  cursor: pointer;

  border-width: 2px 2px 2px 1px;
  border-top-right-radius: 9px;
  border-bottom-right-radius: 9px;
}

.sidebarhandle:hover {
  background-color: #AAA;
  color: #111;
}

.sidebarhandle.sidebarhandle-open {
}
